html {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: small;
    line-height: 1.25em;

    background-color: beige;
}

#body {
    width: 960px;
    margin: 0 auto;
} 

h1 {
    font-size: 2.5em;
    font-weight: bold;
    color: black;
    text-align: left;
    padding-left: 1em;
    letter-spacing: 0.33em;
}

h2 {
    font-size: 1.33em;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 2em;
}

p {
    padding-left: 2em;
}

ul {
    margin-left: 3em; 
    padding-left: 0;
}

#header {
    padding: 2em 0 36px 0;
    background-image: url("../img/header-only2.jpg");    
    background-repeat: no-repeat;
    border-bottom: black 1px solid;
}

.language {
    float:right;
    font-size: 1.25em;
    padding-right: 10px;
}


.content-cell {
    display: table-cell;
    vertical-align: top;
}

#content {
    display: table;
    border-collapse: collapse;
    
    background-color: #F4CC8C;
    padding-top: 10px;
}

#main {
    font-size: 1.2em;
    width: 760px;
}

#services ul{
    line-height: 1.25
}

#referenceProjects {
    margin-top: 3em;
}

#sidebar {
    width: 224px; 
    padding-top: 10px;
    padding-right: 20px;
    
/*    background-image: url("../img/logo_small.png");
    background-repeat: no-repeat;
    background-position: left top;*/
}

#references {
    margin: 10px 40px 40px 40px;
}

.inlined {
    display: inline-block;
    margin: 0 30px 20px 20px;
    text-align: center;
}

.inlined p {
    padding: 5px 0 0 0;
}

#sidebar p {
    padding-top: 0;
    text-align: left;
    margin: 0.5em 0 0.3em 0;
}

.contactPerson {    
    font-weight: bold;
    font-size: 1.3em;   
}

.contactChartered {
    font-size: 0.9em;
    font-style: oblique;
}

.email {
    font-size: 0.9em;    
}

#footer {
    padding: 20px;
    text-align: right;
}